<?xml version="1.0" encoding="utf-8"?>
<component size="263,264" pivot="0.5,0.5" extention="Button">
  <controller name="prop" exported="true" pages="0,back,1,refresh,2,remove" selected="1"/>
  <displayList>
    <image id="n6_emjh" name="n6" src="emjh2g" fileName="img/play_prop_bg.png" xy="0,0"/>
    <image id="n0_opwg" name="n0" src="wgo426" fileName="img/triple_game_dj_001.png" pkg="o9974uc5" xy="65,60">
      <gearDisplay controller="prop" pages="2"/>
    </image>
    <image id="n1_opwg" name="n1" src="wgo427" fileName="img/triple_game_dj_002.png" pkg="o9974uc5" xy="65,60">
      <gearDisplay controller="prop" pages="0"/>
    </image>
    <image id="n2_opwg" name="n2" src="wgo428" fileName="img/triple_game_dj_003.png" pkg="o9974uc5" xy="65,60">
      <gearDisplay controller="prop" pages="1"/>
    </image>
    <image id="n5_opwg" name="n5" src="wgo429" fileName="img/triple_game_dj_add.png" xy="198,24"/>
    <text id="n4_opwg" name="number_text" xy="199,26" size="56,52" fontSize="30" color="#553100" align="center" vAlign="middle" autoSize="shrink" text="2"/>
    <image id="n3_opwg" name="img_add" src="wgo42a" fileName="img/triple_game_dj_numbg.png" xy="198,23"/>
    <text id="n7_emjh" name="n7" xy="16,180" size="231,54" visible="false" fontSize="40" color="#f4f5f5" align="center" vAlign="middle" autoSize="shrink" text="Refresh">
      <gearText controller="prop" pages="1,2" values="Refresh|Remove" default="Undo"/>
    </text>
    <graph id="n8_plna" name="ani_parent" xy="131,132" size="100,100" alpha="0" type="rect" lineSize="0"/>
    <text id="n9_e4zu" name="n9" xy="16,181" size="231,54" fontSize="40" color="#f4f5f5" align="center" vAlign="middle" autoSize="shrink" text="Remove">
      <gearDisplay controller="prop" pages="2"/>
    </text>
    <text id="n10_e4zu" name="n10" xy="16,181" size="231,54" fontSize="40" color="#f4f5f5" align="center" vAlign="middle" autoSize="shrink" text="Undo">
      <gearDisplay controller="prop" pages="0"/>
    </text>
    <text id="n11_e4zu" name="n11" xy="16,181" size="231,54" fontSize="40" color="#f4f5f5" align="center" vAlign="middle" autoSize="shrink" text="Refresh">
      <gearDisplay controller="prop" pages="1"/>
    </text>
  </displayList>
  <Button/>
</component>